@charset "gb2312";
/*
body.newyear {background:url(http://www.wulanchabu.gov.cn/images/zhongqiu.jpg) center top no-repeat!important;padding-top:160px! important;}

html.newyear {background:url(http://www.wulanchabu.gov.cn/images/newyearhoubg.jpg) center top repeat-y !important;}
#document.newyear {background:#ffffff!important;}

html.newyear {background:url(http://www.jnq.gov.cn/images/2019guoqing.png) #D11412 center -44px no-repeat!important;padding-top:52px! important;}
body.newyear {background:none;}
h3 {font-family: "微软雅黑", "宋体", "新宋体", "黑体";}
.heightauto {height:auto!important;}
.hundredpercent {height:100%!important;}

html.newyear {background:url(http://www.wulanchabu.gov.cn/images/newyearhoubg.jpg) center top repeat-y !important;}

body.newyear {background:url(/images//00000000001909231122497411271.jpg) center top no-repeat!important;padding-top:220px! important;}
#document.newyear {background:#ffffff!important;}

html.newyear{background:url(http://www.jnq.gov.cn/images/2019guoqing.png) no-repeat top center !important;
padding-top: 300px ;background-size: 100% 300px !important;}
body{height:auto !important;}
*/





#hlcms_1 {height:auto!important;}
#hlcms_2 {height:auto!important;}
#hlcms_3 {height:auto!important;}
.bok_l_h_img {width:0px;height:24px;display:inline-block;vertical-align:middle;}
.maintab {padding:0px;margin:0px;border-collapse:collapse;border:solid #BCE1F4; border:0px;border-top:solid #ddd 1px;width:100%;}
.maintab td {border:solid #ddd;border-width:0 1px 1px 1px;padding:4px;padding-left:5px;font-size:14px;line-height:20px;}
.input {border:solid 1px #AFD0EB;height:18px;}
.ismust {color:#f00;}
.btn {border:solid 1px #ccc;background:#efefef;padding:2px;padding-top:5px;}
.tabtitle {text-align:center;font-weight:bold;line-height:26px;background:url(/webm/images/images/fanl_index_20.gif) repeat-x;}
.textarea {height:200px;width:500px;border:solid 1px #AFD0EB;}
.hlbtn {border:solid 1px #CBDAEF;background:url(/webm/images/images/webm_ls_20.gif) repeat-x;padding:3px;padding-top:4px;line-height:16px;font-size:12px;width:auto;margin:0 2px;}
/*-----------------分页样式 start---------------------*/
.pagenum {font-size:14px;text-align:center;color:#000;height:36px;line-height:36px;padding-top:12px;}
.pagenum A:link {color:#000;text-decoration:none}
.pagenum A:visited {color:#000;text-decoration:none}
.pagenum A:hover {color:#CC3300;text-decoration:none}
.pagenumber {font-size:14px;text-align:center;color:#666;}
.pagenumber A {color:#666;text-decoration:none;margin:3px;border:solid 1px #ddd;padding:4px 6px;background:#f1f1f1;}
.pagenumber A:link {color:#666;text-decoration:none}
.pagenumber A:visited {color:#666;text-decoration:none}
.pagenumber A:hover {color:#FF0000;text-decoration:none;border:solid 1px #bbb;background:#fff;}
.pagenumber A.currpagenum {color:#f00;text-decoration:none;border:solid 1px #bbb;background:#fff;}
/*-----------------分页样式 end---------------------*/
/*-----------------栏目树 start---------------------*/
.channeltree {padding-left:10px;}
.channeltree div a {padding-top:2px;font-size:12px;color:#333333;text-decoration:none;text-align:left;display:inline;}
.channeltree div {text-align:left;border:solid 0px #0066FF;}
.channeltree div span {font-size:12px;color:#333333;}
.channeltree div img {vertical-align:middle;}
/*-----------------栏目树 end---------------------*/
/*-----------------排名样式---------------------*/
.baosongtop {font-size:12px;margin:0px;padding:0px 2px;}
.baosongtop li {list-style:outside; list-style-type:none;margin:0;padding:0;display:block;color:#666666;line-height:22px;height:22px;border:solid 1px #fff;clear:both;}
.baosongtop li .num {color:#FFFFFF;padding:8px;height:18px;line-height:18px;text-align:left;padding-left:6px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.baosongtop li .numn {color:#333;padding:8px;height:18px;line-height:18px;text-align:left;padding-left:3px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.baosongtop li .no1 {background:url(/images/system/no_1.gif) no-repeat center center;}
.baosongtop li .no2 {background:url(/images/system/no_2.gif) no-repeat center center;}
.baosongtop li .no3 {background:url(/images/system/no_3.gif) no-repeat center center;}
.baosongtop li .non {background:url(/images/system/no_4.gif) no-repeat center center;color:#333333}
span.num {width:18px;height:18px;line-height:18px;text-align:center;padding:6px;padding-left:4px;border:solid 0px red;}
span.no1 {background:url(/images/system/no_1.gif) no-repeat center center;}
span.no2 {background:url(/images/system/no_2.gif) no-repeat center center;}
span.no3 {background:url(/images/system/no_3.gif) no-repeat center center;}
span.non {background:url(/images/system/no_4.gif) no-repeat center center;color:#333333}
/*-----------------其它样式 other---------------------*/
.commonlink:link {color:#222;text-decoration:none}
.commonlink:visited {color:#222;text-decoration:none}
.commonlink:hover {color:#990000;text-decoration:underline}
.a_blue2:link {font-size:14px;color: #336699;text-decoration: none;}
.a_blue2:visited {font-size:14px;color: #336699;text-decoration: none;}
.a_blue2:hover {font-size:14px;color: #996633;text-decoration: underline;}
